:root {
  --max-width: 1024px;
  --color-dark: #231c17;
  --gold-base0: #c29c4f;
  --gold-base1: #a16e25;
  --color-base0: #003605;
  --color-base1: #2c3a2b;
  --color-base2: #435042;
  --color-base3: #5b665a;
  --color-base4: #727c72;
  --color-base5: #8a9289;
  --color-base6: #a1a7a1;
  --color-base7: #b8bdb8;
  --color-base8: #d0d3d0;
  --color-base8: #e7e9e7;
  --color-base9: #0f3329;
  --color-base10: #0a271f;
}

* {
  box-sizing: border-box;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

body {
  border: 0px !important;
  margin: 0px !important;
  padding: 0px !important;
  background-color: rgb(35, 35, 36);
}

.container {
  min-height: 100vh;
}

.container-mid {
  min-height: 70vh;
}

.ckp {
  cursor: pointer;
}

.vfh {
  width: 100%;
}

.vfv {
  height: 100%;
}

.df {
  display: flex;
}

.db {
  display: block;
}

.fdc {
  flex-direction: column;
}

.fac {
  align-items: center;
}

.fjc {
  justify-content: center;
}

.fje {
  justify-content: flex-end;
}

.fwrw {
  flex-wrap: wrap;
}

.fgrw1 {
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: 1;
}

.fjb {
  justify-content: space-between;
}

.ovh {
  overflow: hidden;
}

.pr {
  position: relative;
}

.pa {
  position: absolute;
}

.pf {
  position: fixed;
}

.pen {
  pointer-events: none;
}

.usn {
  user-select: none;
}

.at {
  top: 0;
}

.al {
  left: 0;
}

.ab {
  bottom: 0;
}

.ar {
  right: 0;
}

.mhc {
  margin-left: auto;
  margin-right: auto;
}

.dftcfw-st {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
